<?php if(!isset($_SESSION)){session_start();} ////// EMPIEZA CODIGO PARA VERIFICAR LOGEO
$MM_authorizedUsers = "";
$MM_donotCheckaccess = "true";
function isAuthorized($strUsers, $strGroups, $UserName, $UserGroup) { 
  // For security, start by assuming the visitor is NOT authorized. 
  $isValid = False;
  // When a visitor has logged into this site, the Session variable MM_Username set equal to their username. 
  // Therefore, we know that a user is NOT logged in if that Session variable is blank. 
  if (!empty($UserName)) { 
    // Besides being logged in, you may restrict access to only certain users based on an ID established when they login. 
    // Parse the strings into arrays. 
    $arrUsers = Explode(",", $strUsers); 
    $arrGroups = Explode(",", $strGroups); 
    if (in_array($UserName, $arrUsers)) { $isValid = true; } 
    // Or, you may restrict access to only certain users based on their username. 
    if (in_array($UserGroup, $arrGroups)) { $isValid = true; } 
    if (($strUsers == "") && true) { $isValid = true;  }  } 
  return $isValid; }
$MM_restrictGoTo = "index.php?banned";
if (!((isset($_SESSION['MM_Username'])) && (isAuthorized("",$MM_authorizedUsers, $_SESSION['MM_Username'], $_SESSION['MM_UserGroup'])))) {   
  $MM_qsChar = "?";
  $MM_referrer = $_SERVER['PHP_SELF'];
  if (strpos($MM_restrictGoTo, "?")) $MM_qsChar = "&";
  if (isset($QUERY_STRING) && strlen($QUERY_STRING) > 0) 
  $MM_referrer .= "?" . $QUERY_STRING;
  $MM_restrictGoTo = $MM_restrictGoTo. $MM_qsChar . "accesscheck=" . urlencode($MM_referrer);
  header("Location: ". $MM_restrictGoTo); 
  exit;} ////// TERMINA CODIGO PARA VERIFICAR LOGEO
	include_once "nosotros.php";

	include("header.html");
	include("menu.html");
?>
	
	//desarrollar el cdodigo debajo de este comentario --->

<div class='container'>	
    <div class='row'>
		<h1>Nuevo Viaje</h1>
		  <form class="form-horizontal" id="formviaje" name="formviaje" method="post" action="grabarviaje.php">

            <div class="form-group">
              <label class="col-md-3 control-label" for="name">Fecha de Inicio</label>
              <div class="col-md-3">
                <div class='input-group date date-pick-all' id='datetimepicker1' style="width:50px;">
                    <input name="fechainicio" id="fechainicio" type='text' class="form-control" value="" style="width:100px">
                    <span class="input-group-addon">
                        <span class="glyphicon glyphicon-calendar"></span>
                    </span>
                </div>
              </div>
            </div>

            <div class="form-group">
              <label class="col-md-3 control-label" for="name">Descripcion</label>
              <div class="col-md-9">
                <input type="text" name="descripcion" value=""  class="form-control" >
              </div>
            </div>
			<div id="error" class="alert alert-danger" style="display:none; text-align:center;">
				<strong>Danger!</strong> Indicates a dangerous or potentially negative action.
			</div>
			<div class="form-group text-center">
				<input type="submit" class="btn btn-primary" value="Aceptar" >
				<input type="button" class="btn btn-primary" value="Cancelar" id="cancelar">
            </div>
		  </form>
	</div>	
</div>
<script type="text/javascript">
	AjaxForm("#formviaje",respuestaViaje);
</script>
<?php
	include("footer.html");
?>
